Open Bulletin Board (OpenBB)跨站请求伪造漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1201738 漏洞类型 未知
发布时间 2004-04-25 更新时间 2004-04-25
CVE编号 CVE-2004-1967 CNNVD-ID CNNVD-200404-088
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
https://www.securityfocus.com/bid/90446
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200404-088
|漏洞详情
OpenBulletinBoard(OpenBB)1.0.6及其早期版本中的多种文件存在跨站请求伪造(CSRF)漏洞,这些文件包含(1)cp_forums.php,(2)cp_usergroup.php,(3)cp_ipbans.php,(4)myhome.php,(5)post.php,或(6)moderator.php,远程攻击者可以通过收录图像标记或者链接中的代码来执行任意代码。
|受影响的产品
OpenBB OpenBB 1.0 RC3 OpenBB OpenBB 1.0 RC2 OpenBB OpenBB 1.0 RC1 OpenBB OpenBB 1.0 beta1 OpenBB OpenBB 1.0.6 OpenBB OpenBB 1.0.5
|参考资料

来源:XF
名称:openbb-tags-execute-code(15967)
链接:http://xforce.iss.net/xforce/xfdb/15967
来源:SECTRACK
名称:1009935
链接:http://securitytracker.com/id?1009935
来源:SECUNIA
名称:11481
链接:http://secunia.com/advisories/11481
来源:BUGTRAQ
名称:20040425MultipleVulnerabilitiesInOpenBB
链接:http://marc.theaimsgroup.com/?l=bugtraq&m=108301983206107&w=2